MINC(1)

NAME
minc - incorporate new messages

SYNOPSIS
minc [-q] dirs ...

DESCRIPTION
minc incorporates new messages in the maildir folders dirs by moving them from new to cur, and adjusting the filenames.

By default, the new filenames are printed, separated by newlines.

The options are as follows:

-q  Quiet: don't print new filenames.

EXIT STATUS

SEE ALSO
Using maildir format: https://cr.yp.to/proto/maildir.html

AUTHORS
Leah Neukirchen <leah@vuxu.org>

LICENSE
minc is in the public domain.

To the extent possible under law, the creator of this work has waived all copyright and related or neighboring rights to this work.

http://creativecommons.org/publicdomain/zero/1.0/